---
id: payment-management
name: Payment Management
members:
  - dboyne
  - jbrown
  - dkim
---

The payment management team is responsible for managing payments and payment accounts.

## Responsibilities

- Manage payment and payment account management
- Manage payment and payment account provisioning
- Manage payment and payment account deprovisioning
- Manage user and user account password management
- Manage user and user account role management
